/* GLOBAL ------------------------------------------------------------------- */
body { padding:0; color:#333; background:#f2f2e8; font-family:'PT Sans',Arial; font-weight:400; cursor:default; border-top:solid 15px #b21b16; }
* { border-radius:0 !important; outline: 0 !important; }
a { color:#333; font-weight:400; text-decoration:underline; }
a:active, a:focus, a:hover { color:#555; text-decoration:none; }
form .drain, .hidden_animated { display:none; }
.nolink { cursor:default; }
.embed-responsive-item { width:100%; border:solid 1px #ccc !important; }
@media (max-width: 767px) {
  .embed-responsive-item, .img-responsive { margin-left:auto; margin-right:auto; }
}


/* NAVBAR ------------------------------------------------------------------- */ 
.navbar { background:transparent; border:none; box-shadow:none; -webkit-box-shadow:none; }
.navbar .container { position:relative; }
.navbar .navbar-object { opacity:0.33; position:absolute; top:-15px; left:-4.55%; z-index:-1; width:549px; height:383px; max-width:104.55%; background: url('../files/images/layout/bg-object.png') left top no-repeat; }
.navbar .navbar-header { margin:0; }
.navbar .navbar-brand { padding-top:0; text-decoration:none; }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { margin-left:-5px; }
.navbar .navbar-brand > img { display:inline-block; }
.navbar .navbar-brand > img.logo-img { vertical-align:top; }
.navbar .navbar-brand > img.logo-txt { margin:47px 0 0 33px;}
.navbar-right .dropdown-menu { left:0; right:auto; }
#navbar.navbar-collapse { border:none; }
#navbar > .navbar-nav { margin:136px 0 5px; font-size:105%; }
#navbar > .navbar-nav > li { margin-left:25px; }
#navbar > .navbar-nav > li > a { color:#333; text-decoration:none; background:transparent; font-weight:700; padding:5px 10px; text-shadow:none; box-shadow:none; -webkit-box-shadow:none; }
#navbar > .navbar-nav > li.active > a { color:#b21b16; cursor:default; }
#navbar > .navbar-nav > li > a:active, #navbar > .navbar-nav > li > a:hover, #navbar > .navbar-nav > li.open > a { color:#fff; background:#b21b16; }
#navbar > .navbar-nav > li.navi-li-shop { background:#abb84f; }
#navbar > .navbar-nav > li.navi-li-shop.active { background:#b21b16; }
#navbar > .navbar-nav > li.navi-li-shop > a { color:#fff; }
#navbar > .navbar-nav > li.navi-li-shop > ul.dropdown-menu { display:none !important; }
#navbar .dropdown-menu { border:none; border-top:solid 5px #f2f2e8; background:#b21b16; padding:10px 0; box-shadow:none; -webkit-box-shadow:none; }   
#navbar .dropdown-menu > li > a { color:#fff; text-decoration:none; background:transparent; font-weight:700; padding:0 10px 0 30px; } 
#navbar .dropdown-menu > li > a:active:before, 
#navbar .dropdown-menu > li > a:hover:before { content:"\e258"; font-family:"Glyphicons Halflings"; font-size:85%; font-weight:normal; margin:0 .5em 0 -1.5em; position:relative; top:1px; }
#navbar .dropdown-menu > li.active > a:before { content:"\e250"; font-family:"Glyphicons Halflings"; font-size:85%; font-weight:normal; margin:0 .5em 0 -1.5em; position:relative; top:1px; }
#navbar .dropdown-menu > li.active > a { cursor:default; }

@media (max-width: 992px) {
  #navbar > .navbar-nav > li { margin-left:6px; }
}
@media (max-width: 767px) {
  .navbar-toggle { position:absolute; right:0; } 
  #navbar > .navbar-nav { margin-top:15px; margin-left:13px; margin-right:13px; }
  #navbar > .navbar-nav > li { margin-top:2px; margin-bottom:2px; }
  #navbar > .navbar-nav > li a { text-align:center; padding-left:0; padding-right:0; }
  #navbar .dropdown-menu { background:rgba(178,27,22,0.75); border-top:none; padding-top:5px; }  
  #navbar .dropdown-menu > li > a:active:after, 
  #navbar .dropdown-menu > li > a:hover:after { content:"\e257"; font-family:"Glyphicons Halflings"; font-size:85%; font-weight:normal; margin:0 -1.5em 0 .5em; position:relative; top:1px; }
  #navbar .dropdown-menu > li.active > a:after { content:"\e251"; font-family:"Glyphicons Halflings"; font-size:85%; font-weight:normal; margin:0 -1.5em 0 .5em; position:relative; top:1px; }
  .navbar .navbar-brand { min-height:180px; }
}
@media (max-width: 496px) {
  .navbar .navbar-brand { min-height:120px; }
  .navbar .navbar-brand > img.logo-img { max-width:104px; }
  .navbar .navbar-brand > img.logo-txt { max-width:118px; margin:27px 0 0 11px; }
}
@media (max-width: 396px) {
  .navbar .navbar-brand { min-height:90px; }
  .navbar .navbar-brand > img.logo-img { max-width:78px; }
  .navbar .navbar-brand > img.logo-txt { max-width:88px; margin:17px 0 0 5px; }
}


/* SLIDER ------------------------------------------------------------------- */
#myCarousel .carousel-inner { background:url('../files/news/slider1.png') left top no-repeat; }
.carousel .item .container { padding:0; }
.carousel .item .container h1 { font-size:210%; padding:40px 0 30px; position:absolute; top:0; left:0; right:0; margin:0; background:rgba(150,151,153,0.8); color:#fff; text-align:center; z-index:23; font-family: 'Cinzel', serif; }
@media (max-width: 767px) {
  .carousel .item .container h1 { font-size:145%; padding:30px 0 20px; }
}
@media (max-width: 496px) {
  .carousel .item .container h1 { font-size:85%; padding:20px 0 13px; }
}


/* FOOTER ------------------------------------------------------------------- */
.footer-in { padding:18px 0 3em; border-top:solid 1px #707173; font-size:82.5%; }
footer a { text-decoration:none; color:#333; }
footer a:active, footer a:focus, footer a:hover { color:#000; text-decoration:underline; }
.footer-in .pull-right a { margin-left:1em; }


/* CONTENT ------------------------------------------------------------------ */
.page-title h1 { font-size:210%; padding:35px 25px 30px; background:rgba(150,151,153,0.8); color:#fff; font-family: 'Cinzel', serif; text-align:left; }
  .pageid__shop       .page-title h1,
  .pageid__warenkorb  .page-title h1,
  .pageid__bestellung .page-title h1,
  .pageid__kaufen     .page-title h1,
  .pageid__bestellt   .page-title h1,
  .pageid__kontakt    .page-title h1,
  .pageid__impressum  .page-title h1 { text-align:center; }
.page-content { margin-top:30px; }
.page-content em > a { color:#b21b16; }
.page-content em > a:active, .page-content em > a:focus, .page-content em > a:hover { color:#555; text-decoration:none; }
.page-content h1, .page-content .h1 { margin-top:0; font-weight:700; font-size:160%; line-height:160%; }
.page-content h2, .page-content .h2 { margin-top:0; font-weight:700; font-size:145%; line-height:160%; }
.page-content h3, .page-content .h3 { margin-top:0; font-weight:700; font-size:130%; line-height:160%; }
.page-content h4, .page-content .h4 { margin-top:0; font-weight:700; font-size:120%; line-height:160%; }
.page-content h5, .page-content .h5 { margin-top:0; font-weight:700; font-size:110%; line-height:160%; }
.page-content h6, .page-content .h6 { margin-top:0; font-weight:700; font-size:100%; line-height:160%; }

.page-content p { margin-bottom:30px; line-height:160%; }
.page-content ul { margin-bottom:30px; line-height:160%; }
.page-content strong { font-weight:700; }
.page-content em { font-style:normal; color:#b21b16; }
.page-content .img-responsive { margin-bottom:5px; }
.page-content .upper { text-transform:uppercase; }

.gallery-list-item { line-height:110%; margin:4px 0 6px; }
.gallery-list-item.act, .gallery-list-item.act > a { color:#abb84f; cursor:default; text-decoration:none; text-shadow:0 1px 0 #555; }
.gallery-to-page .thumbnail { padding:0; background:#999; border:none; }
.gallery-to-page .thumbnail > a { display:block; margin:0 auto !important; max-height:240px; overflow:hidden; }
.gallery-to-page .thumbnail > a > img { display:block; margin:0 auto !important; min-width:100%; }
.gallery-to-page .thumbnail:hover { box-shadow:0 6px 18px rgba(0, 0, 0, 1); }

@media (max-width: 992px) {
  .page-title h1 { font-size:180%; padding-top:30px; padding-bottom:25px; }
  .page-content { margin-top:10px; }
  .gallery-list { text-align:center; }
  .gallery-list-item { display:inline-block; margin-right:1em; }
}
@media (max-width: 767px) {
  .page-title-container { padding:0; }
  .page-title { padding:0; }
  .page-title h1 { font-size:140%; padding-top:25px; padding-bottom:20px; }
}
@media (max-width: 496px) {
  .page-title { padding:0; }
  .page-title h1 { font-size:85%; padding-top:20px; padding-bottom:15px; }
}


/* FORMS -------------------------------------------------------------------- */
.page-content .page-form { margin-bottom:20px; }
.page-content .control-label { text-align:left; }
.page-content .form-control { background:#fff; box-shadow:none; -webkit-box-shadow:none; }
.page-content .checkbox input { width:25px; height:25px; background:#ccc; border:none; }
.page-content .checkbox-parent a { position:relative; z-index:100; }
.page-content textarea.form-control { min-width:100%; max-width:100%; }
/* checkbox style */  
.page-content .page-form .checkbox-parent { position:relative; min-height:25px; }
.page-content .page-form input[type=radio],
.page-content .page-form input[type=checkbox] { position:absolute; z-index:25; height:25px; width:100%; margin:0; opacity:0; cursor:pointer; }
/* checkbox style label */
.page-content .page-form input[type=radio]:empty ~ label,
.page-content .page-form input[type=checkbox]:empty ~ label { position: relative; /*float: left; width:100px;*/ line-height:25px; margin:0; padding-left:35px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.page-content .page-form input[type=radio]:empty ~ label:before,
.page-content .page-form input[type=checkbox]:empty ~ label:before { position:absolute; display:block; top:0; left:0; content:''; font-size:160%; text-indent:0.15em; width:25px; height:25px; line-height:23px; background:#fff; border:solid 1px #ccc; }
/* checkbox toggle hover */
.page-content .page-form input[type=radio]:hover:not(:checked) ~ label:before,
.page-content .page-form input[type=checkbox]:hover:not(:checked) ~ label:before { content:'\2714'; color:#999; }
.page-content .page-form input[type=radio]:hover:not(:checked) ~ label,
.page-content .page-form input[type=checkbox]:hover:not(:checked) ~ label { color: #777; }
/* checkbox toggle on */
.page-content .page-form input[type=radio]:checked ~ label:before,
.page-content .page-form input[type=checkbox]:checked ~ label:before { content:'\2714'; color: #333; }
.page-content .page-form input[type=radio]:checked ~ label,
.page-content .page-form input[type=checkbox]:checked ~ label { color: #333; }
/* checkbox radio focus */
.page-content .page-form input[type=radio]:focus ~ label:before,
.page-content .page-form input[type=checkbox]:focus ~ label:before { box-shadow:none; -webkit-box-shadow:none; }
/* checkbox error state */
.page-content .page-form .has-error input[type=checkbox]:empty ~ label:before { border-color:#a94442; }
.page-content .page-form .has-error .checkbox-parent a { color:#a94442; }
.page-content .page-form .has-error .checkbox-parent:hover  a:hover,
.page-content .page-form .has-error .checkbox-parent:focus  a:focus,
.page-content .page-form .has-error .checkbox-parent:active a:active { color:#555; }


/* BUTTONS ------------------------------------------------------------------ */
.btn-md { font-size:110%; }
.btn-luxcms { text-transform:uppercase; font-weight:700; background-color:#abb84f; color:#fff; border-color:#abb84f; margin-top:10px; text-decoration:none; padding:6px 20px 5px; 
              background-image: -webkit-linear-gradient(top, #abb84f 0%, #abb84f 100%); 
              background-image:      -o-linear-gradient(top, #abb84f 0%, #abb84f 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#abb84f), to(#abb84f));
              background-image:         linear-gradient(to bottom, #abb84f 0%, #abb84f 100%);
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffabb84f', endColorstr='#ffabb84f', GradientType=0);
              filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
              background-repeat: repeat-x; }
.btn-luxcms:hover, .btn-luxcms:focus { background-color: #b21b16; background-position: 0 -15px; background-image: none; }
.btn-luxcms:active, .btn-luxcms.active { background-color: #b21b16; border-color: #b21b16; background-image: none; }
.btn-luxcms.disabled, .btn-luxcms:disabled, .btn-luxcms[disabled] { background-color: #aaa; background-image: none; }
.btn-luxcms:hover, .btn-luxcms:focus, .btn-luxcms.focus, .btn-luxcms:active, .btn-luxcms.active, .open > .dropdown-toggle.btn-luxcms { color: #fff; background-color: #b21b16; border-color: #b21b16; }
.btn-luxcms:active, .btn-luxcms.active, .open > .dropdown-toggle.btn-luxcms { background-image: none; }
.btn-luxcms.disabled,.btn-luxcms[disabled],fieldset[disabled] .btn-luxcms,.btn-luxcms.disabled:hover,.btn-luxcms[disabled]:hover,fieldset[disabled] .btn-luxcms:hover,
.btn-luxcms.disabled:focus,.btn-luxcms[disabled]:focus,fieldset[disabled] .btn-luxcms:focus,.btn-luxcms.disabled.focus,.btn-luxcms[disabled].focus,fieldset[disabled] .btn-luxcms.focus,
.btn-luxcms.disabled:active,.btn-luxcms[disabled]:active,fieldset[disabled] .btn-luxcms:active,.btn-luxcms.disabled.active,.btn-luxcms[disabled].active,fieldset[disabled] .btn-luxcms.active { background-color: #b21b16; border-color: #b21b16; background-image: none; }
.btn-luxcms .badge { color: #b21b16; background-color: #fff; }

.btn-luxcms-gray { text-transform:uppercase; font-weight:700; background-color:#a8a9a9; color:#fff; border-color:#a8a9a9; margin-top:10px; text-decoration:none; padding:6px 20px 5px; 
              background-image: -webkit-linear-gradient(top, #a8a9a9 0%, #a8a9a9 100%); 
              background-image:      -o-linear-gradient(top, #a8a9a9 0%, #a8a9a9 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#a8a9a9), to(#a8a9a9));
              background-image:         linear-gradient(to bottom, #a8a9a9 0%, #a8a9a9 100%);
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa8a9a9', endColorstr='#ffa8a9a9', GradientType=0);
              filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
              background-repeat: repeat-x; }
.btn-luxcms-gray:hover, .btn-luxcms-gray:focus { background-color: #b21b16; background-position: 0 -15px; background-image: none; }
.btn-luxcms-gray:active, .btn-luxcms-gray.active { background-color: #b21b16; border-color: #b21b16; background-image: none; }
.btn-luxcms-gray.disabled, .btn-luxcms-gray:disabled, .btn-luxcms-gray[disabled] { background-color: #aaa; background-image: none; }
.btn-luxcms-gray:hover, .btn-luxcms-gray:focus, .btn-luxcms-gray.focus, .btn-luxcms-gray:active, .btn-luxcms-gray.active, .open > .dropdown-toggle.btn-luxcms-gray { color: #fff; background-color: #b21b16; border-color: #b21b16; }
.btn-luxcms-gray:active, .btn-luxcms-gray.active, .open > .dropdown-toggle.btn-luxcms-gray { background-image: none; }
.btn-luxcms-gray.disabled,.btn-luxcms-gray[disabled],fieldset[disabled] .btn-luxcms-gray,.btn-luxcms-gray.disabled:hover,.btn-luxcms-gray[disabled]:hover,fieldset[disabled] .btn-luxcms-gray:hover,
.btn-luxcms-gray.disabled:focus,.btn-luxcms-gray[disabled]:focus,fieldset[disabled] .btn-luxcms-gray:focus,.btn-luxcms-gray.disabled.focus,.btn-luxcms-gray[disabled].focus,fieldset[disabled] .btn-luxcms-gray.focus,
.btn-luxcms-gray.disabled:active,.btn-luxcms-gray[disabled]:active,fieldset[disabled] .btn-luxcms-gray:active,.btn-luxcms-gray.disabled.active,.btn-luxcms-gray[disabled].active,fieldset[disabled] .btn-luxcms-gray.active { background-color: #b21b16; border-color: #b21b16; background-image: none; }
.btn-luxcms-gray .badge { color: #b21b16; background-color: #fff; }


/* ADDS --------------------------------------------------------------------- */
.well {
  background-image: -webkit-linear-gradient(top, #CC736C 0%, #b21b16 100%);
  background-image:      -o-linear-gradient(top, #CC736C 0%, #b21b16 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#CC736C), to(#b21b16));
  background-image:         linear-gradient(to bottom, #CC736C 0%, #b21b16 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffCC736C', endColorstr='#ffb21b16', GradientType=0);
  background-repeat:repeat-x;
  border-color:#b21b16; color:#f2f2e8; text-shadow:0 1px 0 #920b06; letter-spacing:1px; margin-bottom:40px;
}


/* SHOP --------------------------------------------------------------------- */
#shop-navi #shop-navi-list { list-style-type:none; padding:0; }
#shop-navi > #shop-navi-list > li { margin-bottom:25px; }
#shop-navi #shop-navi-list li > ul { padding-left:0px; margin-bottom:0; }
#shop-navi #shop-navi-list li > a { text-decoration:none; }
#shop-navi #shop-navi-list li > a:active, #shop-navi #shop-navi-list li > a:focus, #shop-navi #shop-navi-list li > a:hover { text-decoration:underline; }
#shop-navi #shop-navi-list li.act > a { color:#abb84f; cursor:default; text-decoration:none; text-shadow:0 1px 0 #555; }

@media (max-width: 992px) {
  #shop-navi-parent { text-align:center; }
}

.category-product-boxes { margin-bottom:25px; }
.category-product-boxes h2 { margin:0; }
.category-product-boxes .cpb-box { background:#fff; margin-top:15px; margin-bottom:15px; padding-top:10px; padding-bottom:3px; }
.category-product-boxes .cpb-box .cpbb-img > img { margin:10px auto 0; }
.category-product-boxes .cpb-box .cpbb-info h2, .cpb-box .cpbb-info h3, .cpb-box .cpbb-info p { font-size:100%; line-height:160%; margin:0; }
.category-product-boxes .cpb-box .cpbb-info .cpbb-price { margin-top:25px; font-weight:700; font-size:105%; }
.category-product-boxes .cpb-box .cpbb-info .cpbb-price big { font-weight:600; font-size:130%; }
.category-product-boxes .cpb-box .cpbb-buy { border-top:solid 1px #a8a9a9; padding-top:7px; }
.category-product-boxes .cpb-box .cpbb-buy .nopad { padding:0; }
.category-product-boxes .cpb-box .cpbb-buy .cpbb-buy-title { line-height:41px; font-weight:600; font-size:110%; }
.category-product-boxes .cpb-box .cpbb-buy .cpbb-basket input.amount { width:68px; max-width:100%; height:41px; border:none; background:#cccccc; text-align:right; padding:0 15px; color:#000; font-size:120%; font-weight:600; }
.category-product-boxes .cpb-box .cpbb-buy .cpbb-buy-btn { background:#abb84f; }
.category-product-boxes .cpb-box .cpbb-buy .cpbb-buy-btn:hover,
.category-product-boxes .cpb-box .cpbb-buy .cpbb-buy-btn:focus,
.category-product-boxes .cpb-box .cpbb-buy .cpbb-buy-btn:active { background:#b21b16; }

.page-content ul.pagination { margin:0; }
.pagination > li > a, .pagination > li > span { color:#b21b16; }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { color:#b21b16; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { background-color:#b21b16; border-color:#b21b16; }
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover { background-color:#b21b16; border-color:#b21b16; }

.basket-light h2 { margin-bottom:15px; }
.basket-light #basket, .basket-light #basket-sum { width:100%; font-size:110%; }
.basket-light #basket { margin-top:40px; }
.basket-light #basket td { padding:2px 0; }
.basket-light #basket-sum { border-top:solid 1px #a8a9a9; margin:15px 0 30px; }
.basket-light #basket-sum td { padding-top:15px; }
.basket-light .panel { border:none; box-shadow:none; -webkit-box-shadow:none; }
.basket-light #basket-bottom .btn.submit-basket-order { margin-left:0; width:100%; }

.basket-out { background:#fff; }
.basket-out-title { margin-bottom:15px; }
.basket-out .panel { border:none; box-shadow:none; -webkit-box-shadow:none; }
.basket-out #basket tr td { border:none; line-height:160%; vertical-align:middle; padding-top:10px; padding-bottom:10px; }
.basket-out #basket tr td.firstcol { padding-left:20px; min-width:50%; }
.basket-out #basket tr td.lastcol { padding-right:20px; font-size:130%; }
.basket-out #basket tr.last td { padding-bottom:20px; }
.basket-out #basket .basket-sum td { border-top:solid 1px #c8c9cb; font-size:140%; line-height:100%; }
.basket-out #basket .basket-sum td.upper { max-width:25%; }
.basket-out #basket .basket-sum td small small { font-size:75%; }
.basket-out #basket td > input.amount { width:68px; max-width:100%; border:none; background:#cccccc; text-align:right; padding:5px 10px; color:#000; font-size:120%; font-weight:600; }
#basket-out-bottom { margin:2.5em 0 5em; }
#basket-out-bottom .btn, #basket-bottom .btn { margin-left:15px; font-size:115%; }

.has-feedback .form-control { padding-right:0; }
.basket-order-out .basket-order-rcol {}
.basket-order-out .basket-order-lcol {}
.basket-order-out .basket-order-address-delivery { margin-top:30px; }
.basket-order-out h2 small { color:inherit; font-weight:600; font-size:75%; }
.basket-order-adds { margin-top:40px; }
.basket-order-bottom { position:absolute; right:15px; z-index:123; }
.basket-order-bottom .btn { margin-left:15px; font-size:115%; }

.order-out .table td:first-child { padding-left:0; min-width:25%; }
.order-out .table td { border:none; }
.order-out #basket { }


@media (max-width: 1199px) {
  .basket-order-bottom { position:relative; right:auto; }
}
@media (max-width: 767px) {
  .basket-out #basket tr td.firstcol { min-width:0; }
}